.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:152.155600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:0.040000px;}
.fs4{font-size:30.000000px;}
.fs3{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:96.000000px;}
.y2e{bottom:99.475906px;}
.y22{bottom:103.399361px;}
.y21{bottom:121.480740px;}
.y20{bottom:139.562119px;}
.y1f{bottom:157.643498px;}
.y1e{bottom:175.724877px;}
.y1d{bottom:193.806256px;}
.y1c{bottom:211.887636px;}
.y1b{bottom:229.969015px;}
.y1a{bottom:248.050394px;}
.y19{bottom:266.131773px;}
.y18{bottom:284.213152px;}
.y0{bottom:297.106095px;}
.y17{bottom:302.294531px;}
.y2d{bottom:308.172494px;}
.y16{bottom:320.375910px;}
.y2c{bottom:325.466976px;}
.y15{bottom:338.457289px;}
.y2b{bottom:343.979319px;}
.y14{bottom:356.538652px;}
.y2a{bottom:362.353324px;}
.y29{bottom:380.727328px;}
.y13{bottom:387.430764px;}
.y28{bottom:410.984452px;}
.y12{bottom:418.322876px;}
.y27{bottom:428.278918px;}
.y11{bottom:436.404255px;}
.y26{bottom:446.360297px;}
.y10{bottom:454.485634px;}
.y25{bottom:464.872640px;}
.yf{bottom:472.567014px;}
.y24{bottom:483.246645px;}
.ye{bottom:490.648393px;}
.yd{bottom:508.729772px;}
.y23{bottom:514.000402px;}
.yc{bottom:526.811151px;}
.yb{bottom:544.892530px;}
.ya{bottom:798.025381px;}
.y9{bottom:870.011361px;}
.y8{bottom:875.415866px;}
.y7{bottom:923.671099px;}
.y6{bottom:1028.740999px;}
.y5{bottom:1036.962904px;}
.y4{bottom:1090.402896px;}
.y3{bottom:1128.946389px;}
.y2{bottom:1196.761787px;}
.y1{bottom:1211.357019px;}
.h7{height:0.030000px;}
.h6{height:26.379883px;}
.h2{height:26.660156px;}
.h3{height:27.931641px;}
.h5{height:30.000000px;}
.h4{height:74.484375px;}
.h1{height:933.876725px;}
.h0{height:1274.666747px;}
.w1{width:896.136221px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:4.552388px;}
.x2{left:65.554292px;}
.x5{left:76.481372px;}
.x3{left:458.880026px;}
.x4{left:502.582871px;}
.x6{left:513.509984px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:126.324284pt;}
.fs5{font-size:0.033209pt;}
.fs4{font-size:24.906928pt;}
.fs3{font-size:28.227851pt;}
.fs1{font-size:29.888313pt;}
.fs0{font-size:33.209237pt;}
.fs2{font-size:79.702168pt;}
.y2e{bottom:82.587973pt;}
.y22{bottom:85.845347pt;}
.y21{bottom:100.857067pt;}
.y20{bottom:115.868787pt;}
.y1f{bottom:130.880507pt;}
.y1e{bottom:145.892227pt;}
.y1d{bottom:160.903947pt;}
.y1c{bottom:175.915667pt;}
.y1b{bottom:190.927387pt;}
.y1a{bottom:205.939107pt;}
.y19{bottom:220.950827pt;}
.y18{bottom:235.962547pt;}
.y0{bottom:246.666667pt;}
.y17{bottom:250.974267pt;}
.y2d{bottom:255.854333pt;}
.y16{bottom:265.985987pt;}
.y2c{bottom:270.212747pt;}
.y15{bottom:280.997707pt;}
.y2b{bottom:285.582267pt;}
.y14{bottom:296.009413pt;}
.y2a{bottom:300.836933pt;}
.y29{bottom:316.091600pt;}
.y13{bottom:321.657000pt;}
.y28{bottom:341.212000pt;}
.y12{bottom:347.304587pt;}
.y27{bottom:355.570400pt;}
.y11{bottom:362.316307pt;}
.y26{bottom:370.582120pt;}
.y10{bottom:377.328027pt;}
.y25{bottom:385.951640pt;}
.yf{bottom:392.339747pt;}
.y24{bottom:401.206307pt;}
.ye{bottom:407.351467pt;}
.yd{bottom:422.363187pt;}
.y23{bottom:426.739027pt;}
.yc{bottom:437.374907pt;}
.yb{bottom:452.386627pt;}
.ya{bottom:662.545347pt;}
.y9{bottom:722.310333pt;}
.y8{bottom:726.797320pt;}
.y7{bottom:766.860307pt;}
.y6{bottom:854.092587pt;}
.y5{bottom:860.918667pt;}
.y4{bottom:905.286200pt;}
.y3{bottom:937.286200pt;}
.y2{bottom:993.588640pt;}
.y1{bottom:1005.706053pt;}
.h7{height:0.024907pt;}
.h6{height:21.901394pt;}
.h2{height:22.134086pt;}
.h3{height:23.189712pt;}
.h5{height:24.906928pt;}
.h4{height:61.839231pt;}
.h1{height:775.333333pt;}
.h0{height:1058.267747pt;}
.w1{width:744.000000pt;}
.w0{width:793.700760pt;}
.x0{left:0.000000pt;}
.x1{left:3.779533pt;}
.x2{left:54.425200pt;}
.x5{left:63.497200pt;}
.x3{left:380.976387pt;}
.x4{left:417.259840pt;}
.x6{left:426.331867pt;}
}
